( cd usr/bin ; rm -rf gnome-panel-screenshot )
( cd usr/bin ; ln -sf gnome-screenshot gnome-panel-screenshot )
( cd usr/lib ; rm -rf libgdict-1.0.so )
( cd usr/lib ; ln -sf libgdict-1.0.so.6.0.5 libgdict-1.0.so )
( cd usr/lib ; rm -rf libgdict-1.0.so.6 )
( cd usr/lib ; ln -sf libgdict-1.0.so.6.0.5 libgdict-1.0.so.6 )
#%% begin initialize gnome_utils-2.26.0-i586-P1
if [ -x /usr/bin/scrollkeeper-update ]; then
    scrollkeeper-update -p /var/lib/rarian -o /usr/share/omf/baobab
fi
if [ -x /usr/bin/scrollkeeper-update ]; then
    scrollkeeper-update -p /var/lib/rarian -o /usr/share/omf/gnome-dictionary
fi
if [ -x /usr/bin/scrollkeeper-update ]; then
    scrollkeeper-update -p /var/lib/rarian -o /usr/share/omf/gnome-search-tool
fi
if [ -x /usr/bin/scrollkeeper-update ]; then
    scrollkeeper-update -p /var/lib/rarian -o /usr/share/omf/gnome-system-log
fi
if [ -x /usr/bin/scrollkeeper-update ]; then
    scrollkeeper-update -p /var/lib/rarian -o /usr/share/omf/help
fi
if [ -x /usr/bin/gconftool-2 ]; then
    ( cd /etc/gconf/schemas ; GCONF_CONFIG_SOURCE=xml:merged:/etc/gconf/gconf.xml.defaults /usr/bin/gconftool-2 --makefile-install-rule baobab.schemas )
fi
if [ -x /usr/bin/gconftool-2 ]; then
    ( cd /etc/gconf/schemas ; GCONF_CONFIG_SOURCE=xml:merged:/etc/gconf/gconf.xml.defaults /usr/bin/gconftool-2 --makefile-install-rule gnome-dictionary.schemas )
fi
if [ -x /usr/bin/gconftool-2 ]; then
    ( cd /etc/gconf/schemas ; GCONF_CONFIG_SOURCE=xml:merged:/etc/gconf/gconf.xml.defaults /usr/bin/gconftool-2 --makefile-install-rule gnome-screenshot.schemas )
fi
if [ -x /usr/bin/gconftool-2 ]; then
    ( cd /etc/gconf/schemas ; GCONF_CONFIG_SOURCE=xml:merged:/etc/gconf/gconf.xml.defaults /usr/bin/gconftool-2 --makefile-install-rule gnome-search-tool.schemas )
fi
if [ -x /usr/bin/gconftool-2 ]; then
    ( cd /etc/gconf/schemas ; GCONF_CONFIG_SOURCE=xml:merged:/etc/gconf/gconf.xml.defaults /usr/bin/gconftool-2 --makefile-install-rule gnome-system-log.schemas )
fi
#%% end
